
Syndication Input - Bug #2026

Data doesn't parse correctly when it includes endlines

08/27/2017 03:53 AM - Luke Murphey

Status: Closed Start date: 08/26/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

Associated revisions

Revision 41 - 08/30/2017 05:50 AM - lukemurphey

Data is now outputted using stash parsing in order to make sure it is parsed correctly

Reference #2026

History

#1 - 08/30/2017 05:28 AM - Luke Murphey

Examples:

https://isc.sans.edu/newssummaryrss.xml

https://isc.sans.edu/rssfeed_full.xml

https://toshellandback.com/feed/

https://www.commonexploits.com/feed/

https://www.exploit-db.com/rss.xml

https://www.fireeye.com/blog/threat-research/_jcr_content.feed

https://www.grahamcluley.com/feed/

https://www.schneier.com/blog/atom.xml

https://www.social-engineer.org/feed/

http://threatpost.com/feed/

http://www.alex-ionescu.com/?feed=rss2

http://www.csoonline.com/news/index.rss

http://www.darkreading.com/rss_feeds.asp

#2 - 08/30/2017 05:51 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Using stash parsing works; the data parses correctly.
